﻿:root {
    --primary-ofd-color: #990000;
    --secondary-ofd-color: #cc0000;
    --shaded-ofd-color: #e60000;
    --ofd-light-gray: #e3e9ea;
    --bs-danger: #cc0000;
    --bs-danger-rgb: 204, 0, 0;
}

#ofd-bg-slideshow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -99;
}

.bg-slide-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(0 0 0 / 40%) 100%);
}

header {
    margin-top: 0;
    padding-top: 0;
    position: relative;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    z-index: 101;
}

#ofd-main-logo {
    max-height: 130px;
}

#iso-seal-logo {
    max-height: 120px;
}

@media screen and (max-width : 768px) {
    header {
        width: 100%;
        margin-top: auto;
        margin-left: auto;
        min-height: 100%;
        background-image: none;
    }
}

#header-wrap {
    position: relative;
}

.carousel-item {
    background-size: cover;
    background-position: center;
}

@media only screen and (min-width:    1400px) { .home-page #header-wrap, .carousel-item {height: 800px;} }
@media only screen and (max-width: 1399.98px) { .home-page #header-wrap, .carousel-item {height: 600px;} }
@media only screen and (max-width: 1199.98px) { .home-page #header-wrap, .carousel-item {height: 400px;} }
@media only screen and (max-width:  767.98px) { .home-page #header-wrap, .carousel-item {height: 300px;} }
@media only screen and (max-width:  575.98px) { .home-page #header-wrap, .carousel-item {height: 250px;} }

#ofd-slide01 { background-image: url("https://www.oshkoshwi.gov/fire/Resources/images/OFDHomePageImage2000x.jpg"); }

.navbar-nav > li {
    font-size: 18px;
    font-weight: bold;
    padding-right: 10px;
}

.navbar-nav li:last-child {
    padding: 0;
}

.navbar-nav > li > a {
    color: #ffffff;
}

.navbar-nav > li > a:hover {
     color: #cccccc;
}

.nav-link:focus-visible {
    outline: auto !important;
}

.navbar-toggler {
    color: #fff;
    border-color: #fff;
}

a {
    color: var(--primary-ofd-color);
}

a:hover {
    color: var(--shaded-ofd-color);
    text-decoration: none;
}

input[type=checkbox],
input[type=radio] {
    margin-right: .5rem;
}

#main-content-wrap {
    background: #ffffff;
}

#int-nav {
    color: #ffffff;
    background: var(--primary-ofd-color);
    font-weight: bold;
}

#int-nav a {
    color: #ffffff;
}

#int-nav a:hover {
    opacity: .8;
}

#int-nav a.int-nav-links-btn {
    color: #fff;
    font-weight: bold;
    text-align: left;
    text-decoration: none !important;
}

/* -- HIDE INT NAV ON MOBILE IF NO LINKS EXIST -- */
@media only screen and (max-width: 992px) {
    #int-nav:not(:has(ul)) {
        display: none;
    }
}

#LeftMenu ul.level1 li.static:last-child a {
    padding-bottom: 0;
}

a#LeftMenu_SkipLink {
    display: none;
}

.font14 {
    font-size: 14px !important;
}

.list-links > li {
    margin-bottom: .25rem;
}

.list-links-2 > li {
    margin-bottom: .5rem;
}

.list-links-3 > li {
    margin-bottom: 1rem;
}

.ofd-bg-gray {
    background-color: var(--ofd-light-gray);
}

.footer-social {
    background: var(--primary-ofd-color);
}